﻿ table.main {}
 tr.row {}
 td.cell {}
 div.block {}
 div.paragraph {}
 .font0 { font:7pt "Arial Unicode MS", sans-serif; }
 .font1 { font:8pt "Arial Unicode MS", sans-serif; }
 .font2 { font:10pt "Arial Unicode MS", sans-serif; }
 .font3 { font:12pt "Arial Unicode MS", sans-serif; }
 .font4 { font:18pt "Arial Unicode MS", sans-serif; }
 .font5 { font:8pt "Batang", serif; }
 .font6 { font:9pt "Candara", sans-serif; }
 .font7 { font:13pt "Candara", sans-serif; }
 .font8 { font:15pt "Candara", sans-serif; }
 .font9 { font:8pt "Consolas", monospace; }
 .font10 { font:8pt "Consolas", monospace; }
 .font11 { font:11pt "Consolas", monospace; }
 .font12 { font:7pt "Constantia", serif; }
 .font13 { font:8pt "Constantia", serif; }
 .font14 { font:9pt "Constantia", serif; }
 .font15 { font:14pt "Constantia", serif; }
 .font16 { font:16pt "Constantia", serif; }
 .font17 { font:33pt "Constantia", serif; }
 .font18 { font:10pt "CordiaUPC", sans-serif; }
 .font19 { font:6pt "FrankRuehl", sans-serif; }
 .font20 { font:6pt "Franklin Gothic Heavy", sans-serif; }
 .font21 { font:9pt "Garamond", serif; }
 .font22 { font:10pt "Garamond", serif; }
 .font23 { font:26pt "Garamond", serif; }
 .font24 { font:48pt "Garamond", serif; }
 .font25 { font:18pt "Impact", sans-serif; }
 .font26 { font:6pt "Lucida Sans Unicode", sans-serif; }
 .font27 { font:8pt "Tahoma", sans-serif; }
 .font28 { font:1pt "Times New Roman", serif; }
 .font29 { font:4pt "Times New Roman", serif; }
 .font30 { font:5pt "Times New Roman", serif; }
 .font31 { font:6pt "Times New Roman", serif; }
 .font32 { font:7pt "Times New Roman", serif; }
 .font33 { font:7pt "Times New Roman", serif; }
 .font34 { font:8pt "Times New Roman", serif; }
 .font35 { font:8pt "Times New Roman", serif; }
 .font36 { font:9pt "Times New Roman", serif; }
 .font37 { font:9pt "Times New Roman", serif; }
 .font38 { font:10pt "Times New Roman", serif; }
 .font39 { font:11pt "Times New Roman", serif; }
 .font40 { font:11pt "Times New Roman", serif; }
 .font41 { font:12pt "Times New Roman", serif; }
 .font42 { font:13pt "Times New Roman", serif; }
 .font43 { font:14pt "Times New Roman", serif; }
 .font44 { font:14pt "Times New Roman", serif; }
 .font45 { font:15pt "Times New Roman", serif; }
 .font46 { font:15pt "Times New Roman", serif; }
 .font47 { font:16pt "Times New Roman", serif; }
 .font48 { font:17pt "Times New Roman", serif; }
 .font49 { font:17pt "Times New Roman", serif; }
 .font50 { font:18pt "Times New Roman", serif; }
 .font51 { font:20pt "Times New Roman", serif; }
 .font52 { font:20pt "Times New Roman", serif; }
 .font53 { font:21pt "Times New Roman", serif; }
 .font54 { font:4pt "Trebuchet MS", sans-serif; }
 .font55 { font:9pt "Trebuchet MS", sans-serif; }
 .font56 { font:13pt "Trebuchet MS", sans-serif; }
